L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité informatique CVE-2013-6371 CVE-2014-3094 CVE-2014-3095

IBM DB2 10.5 : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de IBM DB2 10.5.
Systèmes impactés : DB2 UDB.
Gravité de cette alerte : 2/4.
Conséquences d'une intrusion : lecture de données, déni de service du service.
Origine du pirate : compte utilisateur.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 29/08/2014.
Références de cette alerte : 1647054, CVE-2013-6371, CVE-2014-3094, CVE-2014-3095, CVE-2014-4805, IT02201, IT02291, IT02433, IT02592, IT02645, IT02646, IT03761, VIGILANCE-VUL-15245.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans IBM DB2 10.5.

Un attaquant peut employer des données JSON spéciales, pour provoquer de collisions dans une fonction de hachage, afin de mener un déni de service (VIGILANCE-VUL-14615). [grav:2/4; CVE-2013-6371, IT02201]

Un attaquant peut utiliser ALTER MODULE, afin de mener un déni de service. [grav:1/4; CVE-2014-3094, IT02291, IT02592]

Un attaquant peut provoquer une erreur dans le SQL Compiler, afin de mener un déni de service. [grav:1/4; CVE-2014-3095, IT02433, IT02645, IT02646]

Un attaquant peut utiliser LOAD, afin d'obtenir des informations sensibles. [grav:2/4; CVE-2014-4805, IT03761]
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une gestion de vulnérabilité applicative. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.